19130401/19 - Vulnérabilités dans Adobe Acrobat et Adobe Reader

Adobe a publié une mise à jour qui permet de corriger plusieurs vulnérabilités dans certaines versions de son produit Adobe Acrobat et Adobe Reader. L’exploitation de ces vulnérabilités peut permettre à un attaquant l’exécution de code arbitraire ou l’élévation de privilèges.

Date de publication: 
04/01/2019